Subject: [IGSMAIL-0839] Tracking resumed at VILL
From: ESOC IGS team
Date: Mon, 16 Jan 1995 8:19:21 PST

******************************************************************************
IGS Electronic Mail      Mon Jan 16  8:19:21 PST 1995      Message Number 0839
******************************************************************************

Author: ESOC IGS team
Subject: Tracking resumed at VILL

Subject: Tracking resumed at VILL.

The tracking of the TurboRogue at VILL was resumed on 12/01/95
at 14:00. This GPS system needs a cable length of 150 meters,
that is on the limit for the standard configuration of amplifiers
provided with the receiver. Now, an extra line amplifier has been
installed near the antenna and the tracking of the satellites,
specially the ones with low elevations, has been improved.

Unfortunately, no data was acquired between DOY 001 and 011/95.

We apologize for any inconvenience that this has caused.
Best regards.

[Mailed From: "C.Garcia" <[email-masked]>]